#!/usr/bin/env python
# -*- coding: utf-8 -*-

from pydantic.types import T


async def boot():
    """脚本启动函数"""
    url = "opc.tcp://127.0.0.1:4840/freeopcua/server/"
    result = VWED.websocket.send_msg_to_wsc_by_client_ip("i=2259", url)
    print(result, "=====================")
    